{
  "usingComponents": {
    "van-popup": "@vant/weapp/popup/index",
    "van-picker": "@vant/weapp/picker/index",
    "nav":"../../components/nav/nav",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "dialog":"../../components/dialog/dialog",
    "van-dialog": "@vant/weapp/dialog/index"
  },
  "navigationStyle":"custom"
}